@media only screen and (min-width: 1366px) {



    /* section {padding: 80px 150px;} */



}

@media only screen and (max-width: 1560px) {

}

@media only screen and (max-width: 1399px) {

 

    .footer-map-wrap  {padding: 100px 0 !important;}

    .what-we-do-section .container-fluid{

        padding-left: calc((100% - 1125px) / 2);

    }

    .about-thumb-wrapper .exp-wrap-box{

        max-width: 55%;

        padding: 25px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 25px;

    }

    .about-thumb-wrapper{

        padding-right: 70px;

    }
    .custom-caption h1{
        font-size: 45px;
    }

}



@media only screen and (min-width: 1200px) {



    .footer-main .collapse:not(.show) {display: block !important; }

    .footer-map-wrap  {padding: 120px 0;}

    .footer-links > li > a, .footer-links > li > span {position: relative; overflow: hidden;}

    .footer-links > li > a::before, .footer-links > li > span::before {

        position: absolute;

        content: "";

        height: 1px;

        width: 100%;

        left: -100%;

        bottom: 0;

        background-color: #393E41;

        opacity: 0.7;

        transition: all 300ms ease-in-out;

    }

    .footer-links > li:hover > a::before, .footer-links > li:hover > span::before {

        left: 0;

    }



}



@media only screen and (min-width: 992px){

    .dropdown-menu {

        display: block;

        opacity: 0;

        background-color: #fff;

        transform: translateY(20px);

        pointer-events: none;

        border: 0;

        border-radius: 0;

        padding: 10px 5px;

        -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;

        border-radius: 10px 10px;

    }

    .dropdown:hover .dropdown-menu {

        pointer-events: auto;

        opacity: 1;

        transform: translateY(0);

    }

    .odd-even-wrap-box:nth-child(even) .row {

        flex-flow: row-reverse !important;

    }

}



@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .footer-main .collapse:not(.show) {display: block !important; }

    footer { padding: 80px 15px 20px;}

    .footer-main {margin-bottom: 40px;}

    .service-item p {-webkit-line-clamp: 3;}

    .navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item .nav-link.active, .navbar-nav .nav-item .nav-link[aria-expanded="true"] {

        color: #d79a30;

    }

    .navbar-nav .nav-item > .nav-link::before  {

        width: 100%;

    }

    .navbar-nav .nav-item:hover > .nav-link::before, .navbar-nav .nav-item > .nav-link.active::before {

        left: 0;

    }

     .what-we-do-section .container-fluid{

        padding-left: calc((100% - 945px) / 2);

    }

    .about-thumb-wrapper .exp-wrap-box{

        max-width: 55%;

        padding: 25px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 25px;

    }

    .about-thumb-wrapper{

        padding-right: 70px;

    }

    .navbar-brand > img{

        width: 175px;

    }

    .nav-center li.nav-item{

        margin: 0 5px;

    }

}



@media only screen and (min-width: 768px) and (max-width: 991px) {

    section{

        padding: 60px 0;

    }

    .footer-main .collapse:not(.show) {display: block !important; }

    .header-links-wrap { display: flex; align-items: center; flex-flow: row-reverse; justify-content: space-between; width: auto; }

    header .navbar { padding: 0;}

    .desk-nav { display: none; }

    .mobile-menu { display: block;}

    footer {padding: 80px 15px 20px;}

    .service-item p {-webkit-line-clamp: 3;}

    .dropdown-menu {opacity: 1;display: none;transform: none;box-shadow: none !important;padding: 0 15px;}

    .dropdown.open .dropdown-menu {display: block;}

    .navbar-collapse {background-color: #fff;}

    header .navbar-nav .nav-item .nav-link {color: #131220; padding: 20px 15px 20px 0!important; }

    header .navbar-nav .nav-item.dropdown .nav-link {padding: 20px 25px 20px 0px!important; width: 100%;}

    header .dropdown > .nav-link::after {filter: invert(1);}

    .navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item .nav-link.active, .navbar-nav .nav-item .nav-link[aria-expanded="true"] {

        color: #d79a30;

    }

    .navbar-nav .nav-item > .nav-link::before  {

        width: 100%;

    }

    .navbar-nav .nav-item:hover > .nav-link::before, .navbar-nav .nav-item > .nav-link.active::before {

        left: 0;

    }

    .dropdown-menu {

        display: none;

    }

    .what-we-do-section .container-fluid{

        padding-left: calc((100% - 705px) / 2);

    }

    .about-thumb-wrapper .exp-wrap-box{

        max-width: 65%;

        padding: 25px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 20px;

    }

    .about-thumb-wrapper{

        padding-right: 70px;

    }

     .inner-banner-wrap{

        padding: 70px 0;

        min-height: 350px;

    }

     .custom-caption h1{

        font-size: 40px;

    }

    header.sticky .navbar-nav .nav-item .nav-link{

        padding: 20px 15px 20px 0!important;

    }

    .navbar-nav .nav-item > .nav-link::before, .navbar-nav .nav-item > span .nav-link::before{

        width: 100%;

    }

    .navbar-nav .nav-item:hover > .nav-link::before, .navbar-nav .nav-item:hover > span .nav-link::before, .navbar-nav .nav-item > .nav-link.active::before, .navbar-nav .nav-item > span .nav-link.active::before{

        left: 0;

    }

    .col-blog,

    .col-portfolio,

    .col-service{

        flex: 0 0 auto;

        max-width: 50%;

    }

    header.sticky .dropdown > span .nav-link::after{

        display: none;

    }

    /* .odd-even-wrap-box:nth-child(even) .row {

        flex-flow: row-reverse !important;

    } */



}

@media only screen and (min-width: 768px){

    

}

@media only screen and (max-width: 767px) {

    section{

        padding: 50px 0;

    }

    header .navbar {padding: 0;}

    .navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item .nav-link.active, .navbar-nav .nav-item .nav-link[aria-expanded="true"] {color: #d79a30;}

	.f-title button, .m-title button { display: block;position: relative;color: #fff;text-shadow: none;background: none;background-image: none;background-image: none;border: 0;box-shadow: none;font-size: 12px;position: absolute;top: 0;right: 0;padding: 0;width: 100%; cursor: pointer; height: 100%; outline: 0!important; }

    .f-title button:focus, .f-title button:hover, .f-title button:active, .m-title button:focus, .m-title button:hover, .m-title button:active { box-shadow: none!important; outline: 0!important; background-color: transparent; }

    footer { padding: 70px 15px 20px;}

    .f-title {padding: 20px 0; margin-bottom: 0;border-top: 1px solid #ddd;}

    .footer-main {margin-bottom: 50px;}

    .footer-main .desc { margin-bottom: 40px;}       

    .footer-map-wrap {padding: 0 !important;}

    .section-heading > h2, .section-heading > h1{ font-size: 55px;}

    .footer-main {padding: 0px 10px;}

    .footer-bottom { padding: 0;}

    .custom-carousel-caption h2 {font-size: 30px;}

    .service-item p {-webkit-line-clamp: 2;}

    .dropdown-menu {opacity: 1;display: none;transform: none;box-shadow: none !important;padding: 0 15px;}

    .dropdown.open .dropdown-menu {display: block;}

    .navbar-collapse {background-color: #fff;width: 100%;}

    header .navbar-nav .nav-item .nav-link {color: #131220; padding: 20px 15px 20px 0!important;width: 100%;}

    .navbar-nav .nav-item > .nav-link::before, .navbar-nav .nav-item > span .nav-link::before{

        width: 100%;

    }

    .navbar-nav .nav-item:hover > .nav-link::before, .navbar-nav .nav-item:hover > span .nav-link::before, .navbar-nav .nav-item > .nav-link.active::before, .navbar-nav .nav-item > span .nav-link.active::before{

        left: 0;

    }

    header.sticky .navbar-nav .nav-item .nav-link{

        padding: 20px 15px 20px 0!important;

    }

    header.sticky .navbar-nav .nav-item.dropdown .nav-link{

        padding: 20px 25px 20px 0px!important;

    }

    header .navbar-nav .nav-item.dropdown .nav-link {padding: 20px 25px 20px 15px 0!important; }

    header .dropdown > .nav-link::after {filter: invert(1);display: none;}

	.col-service, .col-portfolio, .col-blog { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; padding-left: 0; padding-right: 0; }

    .service-item h3 {font-weight: 700;font-size: 20px;}

    .navbar-nav .nav-item > .nav-link::before  { width: 100%; }

    .navbar-nav .nav-item:hover > .nav-link::before, .navbar-nav .nav-item > .nav-link.active::before { left: 0;}

    .custom-carousel-caption h5 { font-size: 16px; }

    .cta-link {background-size: 14px;}

    .dropdown-menu {

        display: none;

    }

    .dropdown > span .nav-link::after{

        display: none;

    }

    .dropdown-menu li:first-child{

        margin-top: 12px;

    }

    .about-thumb-wrapper{

        padding-right: 0;

    }

     .about-thumb-wrapper .exp-wrap-box{

        max-width: 55%;

        padding: 30px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 25px;

    }

    .what-we-do-section .container-fluid{

        max-width: 540px;

        padding: 0 15px;

    }

     .inner-banner-wrap{

        padding: 70px 0;

        min-height: 320px;

    }

     .custom-caption h1{

        font-size: 35px;

    }

    

}



@media only screen and (max-width: 575px) {

    section{

        padding: 40px 0;

    }

    .footer-logo > img {width: 170px;}

    .custom-carousel-caption h2 {font-size: 26px;}

    .navbar-brand > img { width: 150px; }

    header.sticky .navbar-brand > img{width: 130px;}

    .service-item h3 {font-size: 18px;}

    .footer-bottom p {font-size: 12px;}

    .what-we-do-section .container-fluid{

        padding: 0 15px;

        max-width: fit-content;

    }

    .about-thumb-wrapper{

        padding-right: 0;

    }

     .about-thumb-wrapper .exp-wrap-box{

        max-width: 55%;

        padding: 30px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 25px;

    }

    .inner-banner-wrap{

        padding: 50px 0;

        min-height: 300px;

    }

     .custom-caption h1{

        font-size: 35px;

    }

}

@media only screen and (max-width: 480px){

    section{

        padding: 30px 0;

    }

    .about-thumb-wrapper .exp-wrap-box{

        max-width: 60%;

        padding: 20px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 22px;

    }

    .inner-banner-wrap{

        padding: 50px 0;

        min-height: 280px;

    }

     .custom-caption h1{

        font-size: 30px;

    }

}

@media only screen and (max-width: 375px) {

    .about-thumb-wrapper .exp-wrap-box{

        max-width: 70%;

        padding: 20px;

    }

    .about-thumb-wrapper .exp-wrap-box p{

        font-size: 18px;

    }

    .custom-caption h1{

        font-size: 25px;

    }
    .navbar-brand > img {
        width: 118px;
    }
    header.sticky .navbar-brand > img {
        width: 118px;
    }

}